	@charset "utf-8";
	@import url('https://fonts.googleapis.com/css2?family=Nanum+Pen+Script&display=block');
	/* 추가css 

	*/

	.dosanN:before { content:"제주,도서산간"; color:#E80; }
	.dosanN:after { content:" 배송불가"; color:#E10;  }
	
	*[none], none, .none { display:none !important; }
	*[cblack], cblack, .cblack { color:#000 !important; }

	x { font-family:"Nanum Pen Script";  
		font-weight:400; 
		color:#000;; 
		font-style: normal; 
		display:inline-block; 
		letter-spacing:10%;
	}
	x:not(:empty) { /*margin-left:0.05em !important; margin-right:0.05em !important; */	}
	x:nth-child(6n+1) { color:#D09; }
	x:nth-child(6n+3) { color:#0BD; }
	x:nth-child(6n+4) { color:#7C5; }
	x:nth-child(6n+5) { color:#FC0; }
	x:nth-child(6n+6) { color:#C30; }

	